.ey_about{width:100%;overflow:hidden;margin:0 auto 0;padding:60px 0;background:#fff url(../images/n_about_bg.jpg) center bottom no-repeat;background-size:cover;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.ey_about .webpageab_main{width:1400px;overflow:hidden;margin:0 auto;padding:0}
.webpageabcon_tit{width:100%;overflow:hidden;margin:0 auto 20px;padding:0;font-size:30px;text-align:center;color:#333;font-weight:bold}
.webpageab_text{width:100%;min-height:200px;overflow:hidden;line-height:30px;color:#666;font-size:15px;text-align:justify;margin:0 auto;padding:0}
.webpageab_text p{line-height:30px;font-size:16px}
.txt_main{width:100%;margin:0 auto;position:relative}
.txt_main ul{width:1400px;margin:0 auto}
.txt_main ul li{width:24.9%;float:left;position:relative;padding:0 10px}
.txt_main ul li .text{width:100%;margin:0 auto;text-align:center;padding:50px 0 5px 0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.txt_main ul li .text span{font-size:50px;line-height:52px;font-weight:bold;color:#cc0001;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;display:inline-block}
.txt_main ul li:hover .text span{transform:translateY(-5px)}
.txt_main ul li .text span svg{display:block;width:100%;height:60px}
.txt_main ul li .text p{font-size:17px;line-height:36px;color:#242424;margin-top:5px}
.eyouabout_culture{width:100%;overflow:hidden;margin:0 auto;padding:70px 0}
.eyouabout_culture .eyouaboutculture_main{width:100%;overflow:hidden;margin:0 auto;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.eyouaboutculture_main ul{overflow:hidden;margin:0 auto;padding:0;border-left:1px solid rgba(255,255,255,0.1)}
.eyouaboutculture_main ul li{width:22.75%;overflow:hidden;margin:0 3% 0 0;padding:40px 1%;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;border:1px solid #d5d6d8;border-radius:10px;position:relative}
.eyouaboutculture_main ul li:nth-child(4){margin:0}
.eyouaboutculture_main ul li:after{content:"";width:0;height:100%;position:absolute;bottom:0;left:0;display:block;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.eyouaboutculture_main ul li:hover:after{background:#cc0001;width:100%}
.eyouaboutculture_main ul li .eyouaboutculture_icon1,.eyouaboutculture_main ul li .eyouaboutculture_icon2,.eyouaboutculture_main ul li .eyouaboutculture_icon3,.eyouaboutculture_main ul li .eyouaboutculture_icon4{width:154px;height:154px;overflow:hidden;margin:0 auto;padding:0;transform:rotateY(0deg);-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-o-transform:rotateY(0deg);transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.eyouaboutculture_main ul li .eyouaboutculture_icon1{background:url(../images/eyouaboutpart2_icon01.png) center center no-repeat;background-size:154px 154px;position:relative;z-index:1}
.eyouaboutculture_main ul li .eyouaboutculture_icon2{background:url(../images/eyouaboutpart2_icon02.png) center center no-repeat;background-size:154px 154px;position:relative;z-index:1}
.eyouaboutculture_main ul li .eyouaboutculture_icon3{background:url(../images/eyouaboutpart2_icon03.png) center center no-repeat;background-size:154px 154px;position:relative;z-index:1}
.eyouaboutculture_main ul li .eyouaboutculture_icon4{background:url(../images/eyouaboutpart2_icon04.png) center center no-repeat;background-size:154px 154px;position:relative;z-index:1}
.eyouaboutculture_main ul li:hover .eyouaboutculture_icon1{background:url(../images/eyouaboutpart2_icon1.png) center center no-repeat;background-size:154px 154px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg)}
.eyouaboutculture_main ul li:hover .eyouaboutculture_icon2{background:url(../images/eyouaboutpart2_icon2.png) center center no-repeat;background-size:154px 154px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg)}
.eyouaboutculture_main ul li:hover .eyouaboutculture_icon3{background:url(../images/eyouaboutpart2_icon3.png) center center no-repeat;background-size:154px 154px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg)}
.eyouaboutculture_main ul li:hover .eyouaboutculture_icon4{background:url(../images/eyouaboutpart2_icon4.png) center center no-repeat;background-size:154px 154px;transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg)}
.eyouaboutculture_main ul li .eyouaboutculture_text{width:100%;overflow:hidden;margin:20px auto 0;padding:0}
.eyouaboutculture_main ul li .eyouaboutculture_text p{width:100%;overflow:hidden;line-height:56px;color:#333;font-size:24px;text-align:center;margin:0 auto;padding:0;position:relative;z-index:1}
.eyouaboutculture_main ul li .eyouaboutculture_text p:after{content:"";width:50px;height:3px;background:#cc0001;display:block;margin:0 auto}
.eyouaboutculture_main ul li .eyouaboutculture_text span{display:block;width:80%;overflow:hidden;line-height:34px;color:#333;font-size:18px;text-align:center;margin:30px auto 0;padding:0;position:relative;z-index:1;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.eyouaboutculture_main ul li:hover .eyouaboutculture_text p,.eyouaboutculture_main ul li:hover .eyouaboutculture_text span{color:#fff}
.eyouaboutculture_main ul li:hover .eyouaboutculture_text p:after{background:#fff}
.eyouabout_honor{width:100%;overflow:hidden;margin:0 auto;padding:80px 0 0;background:#cc0001;background:#fff url(../images/honor.jpg) no-repeat;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.eyouabout_honor .ny_title p,.eyouabout_honor .ny_title p em{color:#fff}
.eyouabout_honor .ny_title i:before,.eyouabout_honor .ny_title i:after{background:#fff}
.eyouabout_honor .eyouabouthonor_main{width:1400px;height:auto;min-height:320px;margin:0 auto;background:#fff}
.eyouabouthonor_main .swiper-container{width:100%;height:auto;background:#fff;overflow:hidden;margin:0 auto 60px;padding:20px 0 0;position:relative}
.eyouabouthonor_main .swiper-container .swiper-slide{border-bottom:3px solid #ddd}
.eyouabouthonor_main .swiper-container .swiper-slide:after{content:"";display:block;width:0;height:3px;left:0;background:#cc0001;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;position:absolute;bottom:-3px}
.eyouabouthonor_main .swiper-container .swiper-slide:hover:after{width:100%}
.eyouabouthonor_main .swiper-container .swiper-slide .eyouabouthonor_img{width:100%;height:270px;margin:0 auto 10px;padding:20px;background-color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.eyouabouthonor_main .swiper-container .swiper-slide .eyouabouthonor_img a{display:block;width:100%;height:100%;overflow:hidden;margin:0 auto;padding:0;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.eyouabouthonor_main .swiper-container .swiper-slide .eyouabouthonor_img a img{display:block;max-width:100%;max-height:100%;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.eyouabouthonor_main .swiper-container .swiper-slide:hover .eyouabouthonor_img a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.eyouabouthonor_main .swiper-container .swiper-slide .eyouabouthonor_name{width:100%;height:40px;margin:0 auto 30px;padding:0;position:relative}
.eyouabouthonor_main .swiper-container .swiper-slide .eyouabouthonor_name a{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#666;font-size:16px;text-align:center;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0;transition:all .4s ease}
.eyouabouthonor_main .swiper-container .swiper-slide:hover .eyouabouthonor_name a{color:#cc0001}
@media (max-width:1440px){.ey_about .webpageab_main{width:94%}
.txt_main ul li .text span{font-size:40px;line-height:46px}
.eyouabout_culture{padding:60px 0}
.eyouabout_culture .eyouaboutculture_main{width:94%}
.eyouaboutculture_main ul{width:100%;border:0}
.eyouabout_honor{padding:70px 0 0}
.eyouabout_honor .eyouabouthonor_main{width:94%}
.eyouabouthonor_main .swiper-container{margin-bottom:40px}
}@media (max-width:1366px){.eyouaboutculture_main ul li{width:23.5%;margin:0 2% 0 0}
.txt_main ul{width:100%}
}@media (max-width:1280px){.eyouaboutculture_main ul li .eyouaboutculture_text span{font-size:16px}
}@media (max-width:1200px){.txt_main ul li .text p{font-size:16px}
}@media (max-width:1080px){.webpageabcon_tit{font-size:29px}
.eyouaboutculture_main ul li .eyouaboutculture_text span{font-size:14px}
.eyouabouthonor_main .swiper-container{margin-bottom:30px}
.eyouabouthonor_main .swiper-container .swiper-slide:after{display:none}
}@media (max-width:1024px){.webpageabcon_tit{font-size:28px}
}@media (max-width:800px){.txt_main ul li{width:50%}
.txt_main ul li .text span{font-size:36px;line-height:40px}
.eyouabout_culture{padding:60px 0 45px}
.eyouaboutculture_main ul li{width:49%;margin:0 2% 15px 0;padding:30px 2%}
.eyouaboutculture_main ul li .eyouaboutculture_icon1,.eyouaboutculture_main ul li .eyouaboutculture_icon2,.eyouaboutculture_main ul li .eyouaboutculture_icon3,.eyouaboutculture_main ul li .eyouaboutculture_icon4{width:120px;height:120px}
.eyouaboutculture_main ul li .eyouaboutculture_icon1,.eyouaboutculture_main ul li .eyouaboutculture_icon2,.eyouaboutculture_main ul li .eyouaboutculture_icon3,.eyouaboutculture_main ul li .eyouaboutculture_icon4{background-size:120px}
.eyouaboutculture_main ul li:nth-child(4){margin:0 0 15px 0}
.eyouaboutculture_main ul li:nth-child(2n+2){margin:0 0 15px 0}
.eyouaboutculture_main ul li .eyouaboutculture_text{margin:0 auto}
.eyouaboutculture_main ul li .eyouaboutculture_text span{font-size:18px;width:60%;line-height:28px;max-height:56px;margin:20px auto 0}
}@media (max-width:767px){.ey_about{padding:30px 0}
.webpageabcon_tit{font-size:24px}
.txt_main{display:none}
.eyouabout_culture{padding:40px 0 25px}
.eyouabout_honor{padding:35px 0 40px;background-size:cover}
}@media (max-width:425px){.txt_main ul li{width:100%}
.txt_main ul li .text{padding:30px 0 5px 0}
.webpageab_text p{font-size:15px;line-height:28px}
.eyouaboutculture_main ul li .eyouaboutculture_text p{font-size:18px}
.eyouaboutculture_main ul li .eyouaboutculture_text span{font-size:14px;width:90%}
.eyouaboutculture_main ul li{margin:0 2% 10px 0}
.eyouaboutculture_main ul li:nth-child(2n+2){margin:0 0 10px 0}
.eyouabout_culture{padding:30px 0}
.eyouabout_honor{padding:30px 0}
}@media (max-width:375px){.eyouaboutculture_main ul li{width:100%;margin:0 0 10px 0}
.eyouaboutculture_main ul li .eyouaboutculture_text span{margin:20px auto 0}
}@media (max-width:320px){.eyouaboutculture_main ul li{padding:30px 1%}
}